-- 基础信息
base_info = {
	group_id = 133304432
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 432001, gadget_id = 70290507, pos = { x = -1090.917, y = 236.111, z = 2989.893 }, rot = { x = 337.511, y = 347.854, z = 48.372 }, level = 30, area_id = 23 },
	{ config_id = 432002, gadget_id = 70290507, pos = { x = -1091.229, y = 244.775, z = 2996.875 }, rot = { x = 338.417, y = 328.125, z = 59.394 }, level = 30, area_id = 23 },
	{ config_id = 432003, gadget_id = 70290507, pos = { x = -1126.748, y = 252.233, z = 3025.601 }, rot = { x = 327.290, y = 325.310, z = 57.015 }, level = 30, area_id = 23 },
	{ config_id = 432004, gadget_id = 70290507, pos = { x = -1368.572, y = 222.037, z = 2645.531 }, rot = { x = 58.167, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 432005, gadget_id = 70290507, pos = { x = -1457.358, y = 219.197, z = 2665.617 }, rot = { x = 46.742, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 432006, gadget_id = 70290507, pos = { x = -1348.765, y = 210.177, z = 2467.772 }, rot = { x = 313.908, y = 269.820, z = 100.125 }, level = 30, area_id = 21 },
	{ config_id = 432007, gadget_id = 70290507, pos = { x = -1304.221, y = 214.858, z = 2468.208 }, rot = { x = 291.708, y = 5.843, z = 12.964 }, level = 30, area_id = 21 },
	{ config_id = 432008, gadget_id = 70290507, pos = { x = -1245.107, y = 318.432, z = 2470.144 }, rot = { x = 20.989, y = 24.181, z = 53.755 }, level = 30, area_id = 21 },
	{ config_id = 432009, gadget_id = 70290507, pos = { x = -1182.215, y = 315.569, z = 2482.172 }, rot = { x = 48.573, y = 354.327, z = 321.702 }, level = 30, area_id = 21 },
	{ config_id = 432010, gadget_id = 70290507, pos = { x = -1132.893, y = 285.291, z = 2392.143 }, rot = { x = 322.562, y = 11.585, z = 326.751 }, level = 30, area_id = 21 },
	{ config_id = 432011, gadget_id = 70290507, pos = { x = -1270.938, y = 212.847, z = 2247.288 }, rot = { x = 79.973, y = 2.486, z = 6.379 }, level = 30, area_id = 21 },
	{ config_id = 432012, gadget_id = 70290507, pos = { x = -1236.987, y = 229.804, z = 2257.340 }, rot = { x = 84.649, y = 2.094, z = 13.830 }, level = 30, area_id = 21 },
	{ config_id = 432013, gadget_id = 70290507, pos = { x = -1177.549, y = 225.452, z = 2334.958 }, rot = { x = 341.027, y = 326.593, z = 63.743 }, level = 30, area_id = 21 },
	{ config_id = 432014, gadget_id = 70290507, pos = { x = -1188.204, y = 243.830, z = 2372.010 }, rot = { x = 319.087, y = 340.085, z = 67.357 }, level = 30, area_id = 21 },
	{ config_id = 432015, gadget_id = 70290507, pos = { x = -1457.812, y = 121.136, z = 2379.833 }, rot = { x = 58.290, y = 6.783, z = 345.263 }, level = 30, area_id = 21 },
	{ config_id = 432016, gadget_id = 70290507, pos = { x = -1444.678, y = 122.274, z = 2372.142 }, rot = { x = 70.658, y = 359.270, z = 337.613 }, level = 30, area_id = 21 },
	{ config_id = 432017, gadget_id = 70290507, pos = { x = -1378.871, y = 159.150, z = 2277.333 }, rot = { x = 62.044, y = 352.935, z = 337.198 }, level = 30, area_id = 21 },
	{ config_id = 432018, gadget_id = 70290507, pos = { x = -1390.650, y = 172.255, z = 2281.179 }, rot = { x = 71.346, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 432019, gadget_id = 70290507, pos = { x = -1414.176, y = 225.061, z = 2244.075 }, rot = { x = 64.185, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 432020, gadget_id = 70290507, pos = { x = -1439.237, y = 227.859, z = 2263.409 }, rot = { x = 67.283, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 432021, gadget_id = 70290507, pos = { x = -1437.190, y = 237.947, z = 2258.994 }, rot = { x = 61.112, y = 354.080, z = 326.812 }, level = 30, area_id = 21 },
	{ config_id = 432022, gadget_id = 70290507, pos = { x = -1557.177, y = 325.278, z = 2313.290 }, rot = { x = 50.923, y = 330.906, z = 291.398 }, level = 30, area_id = 21 },
	{ config_id = 432023, gadget_id = 70290507, pos = { x = -1723.819, y = 302.367, z = 2448.183 }, rot = { x = 62.904, y = 57.058, z = 53.300 }, level = 30, area_id = 21 },
	{ config_id = 432024, gadget_id = 70290507, pos = { x = -1686.038, y = 378.554, z = 2303.142 }, rot = { x = 48.844, y = 0.967, z = 3.552 }, level = 30, area_id = 21 },
	{ config_id = 432025, gadget_id = 70290507, pos = { x = -1689.374, y = 400.538, z = 2292.140 }, rot = { x = 65.479, y = 1.374, z = 3.934 }, level = 30, area_id = 21 },
	{ config_id = 432026, gadget_id = 70290507, pos = { x = -1687.195, y = 415.033, z = 2285.629 }, rot = { x = 45.639, y = 0.899, z = 13.595 }, level = 30, area_id = 21 },
	{ config_id = 432027, gadget_id = 70290507, pos = { x = -1630.759, y = 429.376, z = 2249.951 }, rot = { x = 51.076, y = 319.625, z = 293.953 }, level = 30, area_id = 21 },
	{ config_id = 432028, gadget_id = 70290507, pos = { x = -1674.345, y = 433.626, z = 2133.116 }, rot = { x = 329.372, y = 6.309, z = 47.841 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 432029, gadget_id = 70330220, pos = { x = -1759.318, y = 284.952, z = 2816.609 }, rot = { x = 13.294, y = 2.050, z = 347.395 }, level = 30, area_id = 21 },
		{ config_id = 432030, gadget_id = 70330220, pos = { x = -1514.863, y = 282.735, z = 3048.237 }, rot = { x = 13.936, y = 0.713, z = 6.627 }, level = 30, area_id = 21 },
		{ config_id = 432031, gadget_id = 70330220, pos = { x = -1531.347, y = 286.366, z = 3032.331 }, rot = { x = 4.394, y = 359.294, z = 343.962 }, level = 30, area_id = 21 },
		{ config_id = 432032, gadget_id = 70330220, pos = { x = -1043.012, y = 207.227, z = 2885.523 }, rot = { x = 5.622, y = 1.291, z = 25.846 }, level = 30, area_id = 21 },
		{ config_id = 432033, gadget_id = 70330220, pos = { x = -1060.333, y = 203.777, z = 2902.351 }, rot = { x = 6.862, y = 359.052, z = 344.290 }, level = 30, area_id = 21 },
		{ config_id = 432034, gadget_id = 70330220, pos = { x = -1066.556, y = 202.591, z = 2931.651 }, rot = { x = 0.000, y = 0.000, z = 2.684 }, level = 30, area_id = 23 },
		{ config_id = 432035, gadget_id = 70330220, pos = { x = -1040.097, y = 217.856, z = 2777.474 }, rot = { x = 354.822, y = 0.676, z = 345.123 }, level = 30, area_id = 24 },
		{ config_id = 432036, gadget_id = 70330220, pos = { x = -1056.372, y = 219.363, z = 2759.143 }, rot = { x = 18.895, y = 0.892, z = 5.356 }, level = 30, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 432001, 432002, 432003, 432004, 432005, 432006, 432007, 432008, 432009, 432010, 432011, 432012, 432013, 432014, 432015, 432016, 432017, 432018, 432019, 432020, 432021, 432022, 432023, 432024, 432025, 432026, 432027, 432028 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
